[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Skipping the slink freeze and work on Debian 2.2 instead

On Fri, Oct 30, 1998 at 07:37:37PM +0100, Michael Meskes wrote:
> > Unmet recommends: gnupg
> >   mutt
> Hmm, gnupg is non-US. Does that explain the problem?

But mutt should not recommend crypto tools.  It should suggest
pgp/pgp5i/gnugpg but it works fine without any of them.

Show me the code or get out of my way.

Attachment: pgpldyqOBFbSl.pgp
Description: PGP signature

Reply to: